[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.HotImages

The Images on the Image list that are selected for display

## Declaration

Source position: comctrls.pp line 1776

`published property TToolBar.HotImages: TCustomImageList read FHotImages write SetHotImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.